# frozen_string_literal: true

class AddArchivedAtToContractTemplates < ActiveRecord::Migration[6.0]
  def change
    add_column :contract_templates, :archived_at, :datetime, default: nil, null: true
  end
end
